{
  "schemaVersion": 2,
  "$schema": "https://schemas.runtipi.io/dynamic-compose.json",
  "services": [
    {
      "name": "cfddns",
      "image": "favonia/cloudflare-ddns:latest",
      "isMain": true,
      "environment": [
        {
          "key": "CLOUDFLARE_API_TOKEN",
          "value": "${CLOUDFLARE_API_TOKEN}"
        },
        {
          "key": "DOMAINS",
          "value": "${DOMAINS}"
        },
        {
          "key": "PROXIED",
          "value": "${PROXIED:-false}"
        },
        {
          "key": "UPDATE_CRON",
          "value": "${UPDATE_CRON:-@every 5m}"
        },
        {
          "key": "TZ",
          "value": "${TZ:-UTC}"
        }
      ]
    }
  ]
}
